# Generated by Django 2.1.1 on 2018-11-22 18:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story6', '0003_registrasimember'),
    ]

    operations = [
        migrations.AlterField(
            model_name='registrasimember',
            name='email',
            field=models.EmailField(max_length=100, unique=True),
        ),
    ]
